=== debian/control ===
Source: ros-noetic-rqt-pose-view
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_pose_view
Standards-Version: 3.9.2

Package: ros-noetic-rqt-pose-view
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-opengl, python3-rospkg, ros-noetic-geometry-msgs, ros-noetic-gl-dependency, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-rospy, ros-noetic-rostopic, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-rqt-py-common, ros-noetic-tf
Description: rqt_pose_view provides a GUI plugin for visualizing 3D poses.
